Subject: Re: 04/00 Columbia Natural Resources
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 31 May 2000 07:56:00 -0700 (PDT)

This is TENN Mayville production which is separate from the Tennessee Nora 
Production.  I will forward the Nora email.  Cindy do you know if the pricing 
I put on this deal is correct? Deal number 235505.

Scott

Lisa Valderrama@ECT
05/30/2000 09:24 AM
To: Scott Goodell/Corp/Enron@ENRON
cc: Chris Germany/HOU/ECT@ECT 

Subject: 04/00 Columbia Natural Resources

I have a question relating to Sitara Deal # 235505.  Columbia Natural 
Resources has invoiced me for some volumes at Tennessee,  42012 mmbtus at 
2.988.  Sitara deal # 235505 has gas at Tennessee but the volume is off and 
the price is $3.01.  Additionally I have a copy of an e-mail( May 9) that was 
sent to Anita Chin showing a rate of 2.988 for April Production and 3.195 for 
May production for a deal on Tennessee.  What I need to know, is deal #235505 
the deal that is referenced in the e-mail ?  If it is the price needs to be 
adjusted to reflect $2.988, if not  what is the deal number for the 
transaction that was referenced in the e-mail to Anita Chin.

Could you please take a look and let me know.  

Thanks
Lisa

3-7134